@import url(basic.css);
@import url(style.css);

body{
background:url(web/p60.png);
color:black;
text-align:right;
padding:2px 10px 10px 10px;
font-size:0.8em;
border:1px dotted #777;
border-bottom:none; 
}
#footer_left{
position:absolute;
left:8px;
}
#footer_left a{
  margin:0 5px;
}